/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {  border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {  font-size:100%;  font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px;}
/**************************************************************************************/
a                      {color:#000; text-decoration:none; outline:0 none;}
a:hover                    {color:#000;  text-decoration:none;}
h1                      {font-size:24px;}
h2                      {font-size:22px;}
h3                      {font-size:18px;}
h4                      {font-size:16px;}
h5                      {font-size:14px;}
h6                      {font-size:12px;}
/*----------------------------------------------------------------------------------*/
html                       {}
body                    {color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_Lt                    {float:left; display:inline;}
.flt_Rt                    {float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/

@font-face {
    font-family: 'gillsans_lightregular';
    src: url('../fonts/ufonts.com_gillsans_light-webfont.eot');
    src: url('../fonts/ufonts.com_gillsans_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ufonts.com_gillsans_light-webfont.woff') format('woff'),
         url('../fonts/ufonts.com_gillsans_light-webfont.ttf') format('truetype'),
         url('../fonts/ufonts.com_gillsans_light-webfont.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* ---------- layout ----------*/
body {
  font-size:10px;
}
.wrapper                  {margin:0 auto;}
.container {
  width:1099px;
  margin:0 auto;
}

/*-------------------------------------------*/

/* --------- HEADER HERE ---------*/
.header {
  padding-top:62px;
  position:relative;
  z-index:999;
}
.logo {
  float:left;
  padding-bottom:38px;
}
.mainnav {
  float:right;
  padding-top:108px;
}
.mainnav ul {
  list-style:none;
  margin:0;
  padding:0;
  padding-right:12px;
}
.mainnav ul li {
  float:left;
  padding:0 14px;
  position:relative;
  height:40px;  
  padding-top:10px;
  /*box-shadow: 1px 6px 8px -4px #616161;*/
}
.mainnav > ul > li > a {
  color:#559cbe;
  font-size:1.5em;
  font-family: 'source_sans_proregular', sans-serif;
  font-weight:normal;
  line-height:40px;
  text-transform:uppercase;
  letter-spacing:1px;
  transition: all 0.1s ease-in;
  position:relative;
  z-index:9999;
}
.mainnav ul li a:hover {
  color:#5c707c;
}
.mainnav ul li.active a {
  color:#5c707c;
}
.mainnav ul li ul {
  display:none;
  position:absolute;
  left:0;
  top:0;
  z-index:999;
  padding-top:45px;
  background:#ffffff;
  box-shadow: 1px 7px 8px -3px #616161;
  padding-bottom:20px;
  padding-right:0;
  width:100%;
}
.mainnav ul li ul li {
  float:none;
  padding-left:0;
  padding-right:0;
  height:auto;
  padding-top:0;
  box-shadow:none;
}
.mainnav ul li ul li a {
  display:block;
  color:#a1a1a1;
  font-size:1.4em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:normal;
  padding: 4px 0;
  transition: all 0.1s ease-in;
  padding-left:14px;
  padding-right:4px;
}
.mainnav ul li ul li a:hover {
  color:#5c707c;
}
/* ---------------------------------------------------------*/



/* --------- NAVIGATION HERE --------*/
.nav                    {}
.nav ul                    {}
.nav ul li                  {}
.nav ul li a                {}
.nav ul li a span              {}
.nav ul li a:hover              {}

/* ---------------------------------------------------------*/

/* ------- MAIN CONTENT HERE --------*/
.main_content                {}
.homeslider {
  position:relative;
  padding: 7px 0;
}
.top_shadowslider {
  position:absolute;
  left:-42px;
  top:-118px;
  z-index:-1;
}
.bottom_shadowslider {
  position:absolute;
  left:-42px;
  top:100%;
  z-index:-1;
}
.homebox {
  float:left;
  width:67.62%;
  padding-left:6.36%;
  padding-right:4.54%;
  padding-bottom:14px;
  margin-top:40px;
  border-right:1px solid #83b5d1;
}
.maincontentbox_wrapper {
  padding-bottom:22px;
}
.homesidebar {
  float:right;
  width:18.19%;
}
.homebox p {
  color:#5c707c;
  font-size:2.4em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:normal;
  margin-bottom:0;
  padding-bottom:10px;
}
.sidecontact {
  padding-top:218px;
}
.sidecontact ul {
  list-style:none;
  margin:0;
  padding:0;
}
.sidecontact ul li {
  color:#5c707c;
  font-size:1.2em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
}
.sidecontact ul li a {
  color:#5c707c;
  text-decoration:underline;
}
.sidecontact ul li a:hover {
  text-decoration:none;
}
.sidecontact ul li strong {
  min-width:70px;
  display:inline-block;
  color:#5c707c;
  font-size:1em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:normal;
  letter-spacing:1px;
}
  

/* ---------------------------------------------------------*/


/* -------- FOOTER HERE ----------*/
.footer {
  border-top:1px solid #83b5d1;
  padding-top:20px;
  padding-bottom:20px;
}
.copyright {
  float:left;
  padding-left: 6.36%;
}
.copyright p {
  color:#c2c2c2;
  font-size:1.1em;
  font-family: 'source_sans_proregular', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
}
.copyright p a {
  color:#c2c2c2;
}
.copyright p a:hover {
  text-decoration:underline;
}
.footersidelink {
  float:right;
  padding-right:6.73%;
}
.footersidelink ul {
  list-style:none;
  margin:0;
  padding:0;
}
.footersidelink ul li {
  display:inline;
}
.footersidelink ul li a {
  color:#c2c2c2;
  font-size:1.1em;
  font-family: 'source_sans_proregular', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
}
.footersidelink ul li a:hover {
  text-decoration:underline;
}
.homeslider .caption {
  position:absolute;
  width:100%;
  text-align:center;
  top:36%;
  left:0;
  z-index:99;
}
.homeslider .caption h2 {
  color:#bed62f;
  font-size:7.3em;
  font-family: 'gillsans_lightregular', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  
}
.homeslider .caption h2 span {
  display:inline-block;
  width:68px;
  height:68px;
  background:url(/images/pluscircle.png) no-repeat left top;
  position:relative;
  top:0px;
  color:#559cbe;
  font-size:1em;
  line-height:70px;
  text-align:center;
  margin:0 28px;
}
.homeslider .caption2 h2 {
  color:#559cbe;
}
.homeslider .caption2 h2 span {
  color:#bed62f;
}

/* ---------------------------------------------------------*/

/*Contact page*/
.tophighlight_content {
  position:relative;
  padding:10px 0;
}
.addressbox {
  float:left;
  width:66%;
  padding-left:6.36%;
  padding-right:4.54%;
  padding-bottom:0px;
  margin-top:54px;
  border-right:1px solid #83b5d1;
}
.contactsidebar {
  float:right;
  width:20.50%;
}
.addressbox h1 {
  color:#bed62f;
  font-size:2em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:6px;
}
.addressbox p {
  color:#5c707c;
  font-size:1.5em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
}
.addressbox ul {
  list-style:none;
  margin:0;
  padding:0;
  padding-top:40px;
}
.addressbox ul li {
  padding-bottom:23px;
}
.addressbox ul li h4 {
  color:#5c707c;
  font-size:1.3em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:1px;
}
.addressbox ul li p {
  color:#5c707c;
  font-size:2.4em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:normal;
}
.contactsidebar .sidecontact ul li {
    color: #5C707C;
    font-family: 'gillsans_lightregular',sans-serif;
    font-size: 2em;
    line-height: normal;
}
.contactsidebar  .sidecontact ul li strong {
    color: #5C707C;
    display: inline-block;
    font-family: 'source_sans_probold', sans-serif;
    font-size: 0.6em;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: normal;
    min-width: 70px;
}
.contactsidebar .sidecontact {
  padding-top:136px;
}
.mapbox {
  padding-left: 6.36%;
  padding-top:44px;
  padding-bottom:48px;
}
.gmap {
  float:left;
  width:338px;
  margin-right:64px;
}
.gmap img {
  width:100%;
}
.offpic {
  float:left;
  width:338px;
}
.offpic img {
  width:100%;
}
.addressbox_wrapper {
  padding-bottom:26px;
  border-bottom:1px solid #83b5d1;
  margin-bottom:34px;
}

/*Service page*/
.servicebox {
  float:left;
  width:65.16%;
  padding-left:6.36%;
  padding-right:7%;
  padding-bottom:8px;
  margin-top:54px;
  border-right:1px solid #83b5d1;
}
.servicebox h1 {
  color:#bed62f;
  font-size:2em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:6px;
}
.servicesidebar {
  float:right;
  width:18.74%;
}
.servicebox_wrapper {
  padding-bottom:26px;
  border-bottom:1px solid #83b5d1;
  margin-bottom:34px;
}
.servicebox p {
  color:#5c707c;
  font-size:2.4em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:normal;
  margin-bottom:0;
  padding-bottom:10px;
}
.servicesidebar ul {
  list-style:none;
  margin:0;
  padding:0;
  padding-top:90px;
}
.servicesidebar ul li {
  padding-bottom:6px;
}
.servicesidebar ul li a {
  color:#959595;
  font-size:1.5em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:normal;
  text-decoration:none;
  transition: all 0.1s ease-in;
}
.servicesidebar ul li a:hover {
  color:#525252;
}
.servicelistbox ul {
  list-style:none;
  margin:0;
  padding:0;
  border-top:1px solid #83b5d1;
}
.servicelistbox ul li {
  padding: 32px 0;
  border-bottom:1px solid #83b5d1;
}
.service_title {
  width:16.57%;
  float:left;
  padding-left:6.36%;
  padding-right:2%;
}
.serviceinfo {
  width:50.78%;
  float:left;
  border-left:1px solid #83b5d1;
  padding-left:2.72%;
  padding-bottom:20px;
}
.serviceinfo p {
  color:#5c707c;
  font-size:1.5em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
  margin-bottom:0;
  padding-bottom:12px;
}
.servicelistbox {
  padding-top:48px;
}
.servicecontact ul {
  list-style:none;
  margin:0;
  padding:0;
  border-top:none;
}
.servicecontact ul li {
  color:#5c707c;
  font-size:1.3em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
  padding:0;
  border-bottom:none;
}
.service_title h2 {
  color:#bed62f;
  font-size:2em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:22px;
  text-transform:uppercase;
}
.servicecontact {
  padding-left:34px;
  background:url(../images/plusicon.png) no-repeat left top;
}
.servicecontact h6 {
  color:#5c707c;
  font-size:1.2em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:18px;
  text-transform:uppercase;
  letter-spacing:1px;
}
.servicecontact ul li span {
  padding-right:8px;
}
.servicecontact ul li strong {
  display:inline-block;
  color:#5c707c;
  font-size:0.923em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:18px;
  text-transform:uppercase;
  letter-spacing:1px;
  min-width:216px;
}
.servicecontact ul li b {
  color:#5c707c;
  font-size:1em;
  font-weight:bold;
  padding-right:4px;
}
.servicecontact ul li a {
  color:#5c707c;
  text-decoration:underline;  
}
.servicecontact ul li a:hover {
  text-decoration:none;
}

/*Our people*/
.ourpeople_picbox {
  position:relative;
  padding: 7px 0;
}
.ourpeople_pic {
  background:#A1A1A1;
}
.ourpeople_pic span {
  display:inline-block;
  float:left;
}
.ourpeople_pic span img {
  width:100%;
}
.ourpeoplelist {
  padding-left:6.36%;
  border-bottom:1px solid #83b5d1;
  padding-top:26px;
  padding-bottom:20px;
}
.ourpeoplelist ul {
  list-style:none;
  margin:0;
  padding:0;
}
.ourpeoplelist ul li {
  width:26.20%;
  float:left;
}
.ourpeoplelist ul li {
    width: 24.0%;
    float: left;
    text-align: center;
}
.rightlinks {
  width:16.57%;
  float:left;
  padding-left:6.36%;
  padding-right:2%;
}
.ourpeople_info {
  width:60%;
  float:left;
  padding-left:2.91%;
  border-left:1px solid #83b5d1;
}
.ourpeoplelist ul li strong {
  display:block;
  color:#c2c2c2;
  font-size:1.3em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:14px;
  text-transform:uppercase;
  letter-spacing:1px;
}
.ourpeoplelist ul li.active strong {
  color:#5c707c;
}
.ourpeoplelist ul li.active span {
  color:#559cbe;
}
.ourpeoplelist ul li span {
  display:block;
  color:#c2c2c2;
  font-size:1.2em;
  font-family: 'source_sans_proregular', sans-serif;
  line-height:14px;
  text-transform:uppercase;
  letter-spacing:1px;
}
.rightlinks h2 {
  color:#bed62f;
  font-size:1.8em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:4px;
}
.rightlinks ul {
  list-style:none;
  margin:0;
  padding:0;
}
.rightlinks ul li {
  
}
.rightlinks ul li a {
  color:#b7b7b7;
  font-size:1.2em;
  font-family: 'source_sans_probold', sans-serif;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
  transition: all 0.1s ease-in;
}
.rightlinks ul li a:hover {
  color:#525252;
}
.ourpeoplecontent_wrapper {
  padding-top:30px;
  /*border-bottom:1px solid #83b5d1;*/
  padding-bottom:28px;
}
.ourpeople_info ul {
  list-style:none;
  margin:0;
  padding:0;
}
.ourpeople_info ul li.tab_content {
  padding-bottom:30px;
  min-height:302px;
}
.ourpeople_info ul li h1 {
  color:#5c707c;
  font-size:1.9em;
  font-family: 'source_sans_probold', sans-serif;
  font-weight:normal;
  line-height:20px;
  text-transform:uppercase;
  letter-spacing:1px;
  margin-top:-4px;
}
.ourpeople_info ul li h6 {
  color:#559cbe;
  font-size:1.3em;
  font-family: 'source_sans_proregular', sans-serif;
  font-weight:normal;
  line-height:15px;
  text-transform:uppercase;
  letter-spacing:1px;
  padding-bottom:15px;
}
.ourpeople_info ul li p {
  color:#5c707c;
  font-size:1.5em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
  margin-bottom:0;
  padding-bottom:12px;
}
.people_contact {
  padding-top:18px;
}
.people_contact ul {
  list-style:none;
  margin:0;
  padding:0;
}
.people_contact ul li {
  color:#5c707c;
  font-size:1.3em;
  font-family: 'gillsans_lightregular', sans-serif;
  line-height:18px;
  padding-bottom:0;
}
.people_contact ul li strong {
  display:inline-block;
  min-width:72px;
  color:#5c707c;
  font-size:1em;
  font-family: 'source_sans_probold', sans-serif;
  line-height:normal;
  text-transform:uppercase;
  letter-spacing:1px;
}
.people_contact ul li a {
  color:#5c707c;
  text-decoration:underline;
}
.people_contact ul li a:hover {
  text-decoration:none;
}
.ourpeople_pic .p1, .ourpeople_pic .p2, .ourpeople_pic .p3 {
  cursor:pointer;
}
.opbg1 {
  width:7.27%;
}
.p1 {
  width:19.56%;
}
.p2 {
  width:25.11%;
}
.p3 {
  width:19.65%;
}
.opbg2 {
  width:28.38%;
}

.mobilemenu_btn {
  display:none;
}

/*------------------------------------------*/

body {
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a[href^=tel] {
  color: #5c707c;
  text-decoration:none;
}
  
  
  
/* ---------------------------------------------------------*/
  
  
  
  








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
